@charset "utf-8";
/* CSS Document 											*/
/*															*/
/* https://www.hostinger.fr/tutoriels/menu-deroulant-css/ 	*/
/* https://wpmarmite.com/menu-wordpress/					*/
/* http://seorave.com/style-wordpress-menus-dropdowns/		*/

.article-loop {
	display: inline-block;
	width: 100%;
	vertical-align:top;
	/* [disabled]text-align: left; */
	text-align: justify;
	margin: 10px;
	/* top | right | bottom | left */
	padding: 0px 8px 0px 8px;
	background-color: #fff;
	border-bottom: #fff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.div-50-left-underline {
	clear:both;
	float:left;
	width: 50%;
	padding:8px;
	font-size:0.9em;
	background-color:#fff;
	border-bottom:#97146e;
	border-bottom-style:solid;
	border-bottom-width:2px;
	margin-bottom:30px;
}

.div-50-right-underline {
	float:right;
	width: 49%;
	padding:8px;
	background-color:#fff;
	border-bottom:#97146e;
	border-bottom-style:solid;
	border-bottom-width:3px;
}

.div-50-left {
	clear:both;
	float:left;
	width: 50%;
	padding:8px;
	font-size:0.9em;
	text-align: justify;
	background-color:#fff;
}

.div-50-right {
	float:right;
	width: 49%;
	padding:8px;
	font-size:0.9em;
	text-align: justify;
	background-color:#fff;
}

.div-donation {
	float:left;
	padding:30px 72px 30px 72px;
}

.div-donation img {
	max-width:220px;
}

.lineseparator {
	min-height:20px;
}

.showhidemetaslider {
	visibility: visible;
}